Affected packages

Packages affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.14-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
evolution-data-server build 2 4 months ago
dist-git build 2 5 months ago
xen build 2 5 months ago
openssh build 2 5 months ago
kgb-bot build 2 5 months ago
chromium build 2 5 months ago
python39 build 2 5 months ago
quassel build 2 5 months ago
R-R.rsp build 4 4 months ago
R-microbenchmark build 4 4 months ago
freecad build 4 4 months ago
arduino build 4 5 months ago
liblxqt build 4 5 months ago
utox build 4 5 months ago
kio-gdrive build 4 5 months ago
quentier build 4 5 months ago
sagemath build None 4 months ago
ispc build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.14-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.